@echo off
echo Saving Original GAME.CON file....
ren game.con gamecon.org
echo.
echo Switching it with mine...
ren pyro.cn game.con
echo.
echo STARTING DUKE 3D
duke3d.exe
echo Restoring your original GAME.CON file....
ren game.con pyro.cn
ren gamecon.org game.con
echo Done!



